<?php
$z[0]=Array("field","卢廉若公园,卢廉若公园介绍,澳门",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 位于罗利老马路与荷兰园马路交界处。卢廉若公园是港澳唯一具有苏州园林风格的名园。园内亭台楼阁，池塘石山，小桥飞瀑，曲径回廊，有如江南景色，令人陶醉。卢廉若公园以“春草堂”水榭厅堂为园中建筑的主体，通过堂前的一口池塘，迂回的曲桥、挺拔的石",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","卢廉若公园_澳门卢廉若公园旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　位于罗利老马路与荷兰园马路交界处。卢廉若公园是港澳唯一具有苏州园林风格的名园。园内亭台楼阁，池塘石山，小桥飞瀑，曲径回廊，有如江南景色，令人陶醉。卢廉若公园以“春草堂”水榭厅堂为园中建筑的主体，通过堂前的一口池塘，迂回的曲桥、挺拔的石山、幽静的竹林、淙淙的瀑布、交错的回廊，仿佛一幅有声有色的立体画。园中假山堆成奇峰怪石，峥嵘百态，颇具苏州狮子林规划；靠近九曲桥的假山，小径回旋，榄桥横悬，瀑布溪水，缓缓泻下，引人入胜。池塘宽广，夏日荷花盛开，摇曳生姿；塘畔柳丝低垂，随风飞舞，景色怡人。卢廉若公园，为当年娱园（又称“卢家花园”）的一部分。该地本为龙田村的农田菜地，后被富商卢华绍（卢九）购得，由其长子廉若兴建。后卢家凋败，名园亦分段易手。七十年代初期，为澳门政府购得，修葺后对外开放，成为大众游息的好去处。 现在，\"春草堂\"内经常举办画展和音乐会。 &nbsp;交通<br>　　1、在澳门市内可步行前往。　　2、可乘2、5、9、9A、12、16、22、25、28C前往。&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",551,1487);
$z[6][4]['name']="body";
$z[7]=Array("field","",1489,1528);
$z[7][4]['name']="litpic";

?>